/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : 1-dic-2014, 15.10.55
    Author     : Rosario.Capicotto
*/

.page-header { padding-left: 40px; padding-bottom: 20px; margin-top: 20px; }
.page-header img  {  vertical-align: middle; }

.container h1 { color:#0065BD; font-family:"nexa_xboldregular","Trebuchet MS","Lucida Grande","Lucida Sans Unicode","Lucida Sans",Tahoma,sans-serif;}
.container h2 { color:#0065BD; }
.container h3 { color:#0065BD; }

.label_2 radio-inline { vertical-align: middle !important; }

#alertRadio { display: none; text-align: center; }

